#
#
#  ##################################################################
#  ##                                                              ##
#  ##  pretty.make  --  generate listing files for TINKER modules  ##
#  ##                    (HP Tru64 Unix Version)                   ##
#  ##                                                              ##
#  ##################################################################
#
#
f77  -syntax_only -warn unused -warn uninitialized -V  active.f
f77  -syntax_only -warn unused -warn uninitialized -V  alchemy.f
f77  -syntax_only -warn unused -warn uninitialized -V  analysis.f
f77  -syntax_only -warn unused -warn uninitialized -V  analyze.f
f77  -syntax_only -warn unused -warn uninitialized -V  angles.f
f77  -syntax_only -warn unused -warn uninitialized -V  anneal.f
f77  -syntax_only -warn unused -warn uninitialized -V  archive.f
f77  -syntax_only -warn unused -warn uninitialized -V  attach.f
f77  -syntax_only -warn unused -warn uninitialized -V  basefile.f
f77  -syntax_only -warn unused -warn uninitialized -V  beeman.f
f77  -syntax_only -warn unused -warn uninitialized -V  bicubic.f
f77  -syntax_only -warn unused -warn uninitialized -V  bitors.f
f77  -syntax_only -warn unused -warn uninitialized -V  bonds.f
f77  -syntax_only -warn unused -warn uninitialized -V  born.f
f77  -syntax_only -warn unused -warn uninitialized -V  bounds.f
f77  -syntax_only -warn unused -warn uninitialized -V  bspline.f
f77  -syntax_only -warn unused -warn uninitialized -V  calendar.f
f77  -syntax_only -warn unused -warn uninitialized -V  center.f
f77  -syntax_only -warn unused -warn uninitialized -V  chkpole.f
f77  -syntax_only -warn unused -warn uninitialized -V  chkxyz.f
f77  -syntax_only -warn unused -warn uninitialized -V  cholesky.f
f77  -syntax_only -warn unused -warn uninitialized -V  clock.f
f77  -syntax_only -warn unused -warn uninitialized -V  cluster.f
f77  -syntax_only -warn unused -warn uninitialized -V  column.f
f77  -syntax_only -warn unused -warn uninitialized -V  command.f
f77  -syntax_only -warn unused -warn uninitialized -V  connect.f
f77  -syntax_only -warn unused -warn uninitialized -V  connolly.f
f77  -syntax_only -warn unused -warn uninitialized -V  control.f
f77  -syntax_only -warn unused -warn uninitialized -V  correlate.f
f77  -syntax_only -warn unused -warn uninitialized -V  crystal.f
f77  -syntax_only -warn unused -warn uninitialized -V  cspline.f
f77  -syntax_only -warn unused -warn uninitialized -V  cutoffs.f
f77  -syntax_only -warn unused -warn uninitialized -V  delete.f
f77  -syntax_only -warn unused -warn uninitialized -V  diagq.f
f77  -syntax_only -warn unused -warn uninitialized -V  diffeq.f
f77  -syntax_only -warn unused -warn uninitialized -V  diffuse.f
f77  -syntax_only -warn unused -warn uninitialized -V  distgeom.f
f77  -syntax_only -warn unused -warn uninitialized -V  document.f
f77  -syntax_only -warn unused -warn uninitialized -V  dynamic.f
f77  -syntax_only -warn unused -warn uninitialized -V  eangang.f
f77  -syntax_only -warn unused -warn uninitialized -V  eangang1.f
f77  -syntax_only -warn unused -warn uninitialized -V  eangang2.f
f77  -syntax_only -warn unused -warn uninitialized -V  eangang3.f
f77  -syntax_only -warn unused -warn uninitialized -V  eangle.f
f77  -syntax_only -warn unused -warn uninitialized -V  eangle1.f
f77  -syntax_only -warn unused -warn uninitialized -V  eangle2.f
f77  -syntax_only -warn unused -warn uninitialized -V  eangle3.f
f77  -syntax_only -warn unused -warn uninitialized -V  ebond.f
f77  -syntax_only -warn unused -warn uninitialized -V  ebond1.f
f77  -syntax_only -warn unused -warn uninitialized -V  ebond2.f
f77  -syntax_only -warn unused -warn uninitialized -V  ebond3.f
f77  -syntax_only -warn unused -warn uninitialized -V  ebuck.f
f77  -syntax_only -warn unused -warn uninitialized -V  ebuck1.f
f77  -syntax_only -warn unused -warn uninitialized -V  ebuck2.f
f77  -syntax_only -warn unused -warn uninitialized -V  ebuck3.f
f77  -syntax_only -warn unused -warn uninitialized -V  echarge.f
f77  -syntax_only -warn unused -warn uninitialized -V  echarge1.f
f77  -syntax_only -warn unused -warn uninitialized -V  echarge2.f
f77  -syntax_only -warn unused -warn uninitialized -V  echarge3.f
f77  -syntax_only -warn unused -warn uninitialized -V  echgdpl.f
f77  -syntax_only -warn unused -warn uninitialized -V  echgdpl1.f
f77  -syntax_only -warn unused -warn uninitialized -V  echgdpl2.f
f77  -syntax_only -warn unused -warn uninitialized -V  echgdpl3.f
f77  -syntax_only -warn unused -warn uninitialized -V  edipole.f
f77  -syntax_only -warn unused -warn uninitialized -V  edipole1.f
f77  -syntax_only -warn unused -warn uninitialized -V  edipole2.f
f77  -syntax_only -warn unused -warn uninitialized -V  edipole3.f
f77  -syntax_only -warn unused -warn uninitialized -V  egauss.f
f77  -syntax_only -warn unused -warn uninitialized -V  egauss1.f
f77  -syntax_only -warn unused -warn uninitialized -V  egauss2.f
f77  -syntax_only -warn unused -warn uninitialized -V  egauss3.f
f77  -syntax_only -warn unused -warn uninitialized -V  egeom.f
f77  -syntax_only -warn unused -warn uninitialized -V  egeom1.f
f77  -syntax_only -warn unused -warn uninitialized -V  egeom2.f
f77  -syntax_only -warn unused -warn uninitialized -V  egeom3.f
f77  -syntax_only -warn unused -warn uninitialized -V  ehal.f
f77  -syntax_only -warn unused -warn uninitialized -V  ehal1.f
f77  -syntax_only -warn unused -warn uninitialized -V  ehal2.f
f77  -syntax_only -warn unused -warn uninitialized -V  ehal3.f
f77  -syntax_only -warn unused -warn uninitialized -V  eimprop.f
f77  -syntax_only -warn unused -warn uninitialized -V  eimprop1.f
f77  -syntax_only -warn unused -warn uninitialized -V  eimprop2.f
f77  -syntax_only -warn unused -warn uninitialized -V  eimprop3.f
f77  -syntax_only -warn unused -warn uninitialized -V  eimptor.f
f77  -syntax_only -warn unused -warn uninitialized -V  eimptor1.f
f77  -syntax_only -warn unused -warn uninitialized -V  eimptor2.f
f77  -syntax_only -warn unused -warn uninitialized -V  eimptor3.f
f77  -syntax_only -warn unused -warn uninitialized -V  elj.f
f77  -syntax_only -warn unused -warn uninitialized -V  elj1.f
f77  -syntax_only -warn unused -warn uninitialized -V  elj2.f
f77  -syntax_only -warn unused -warn uninitialized -V  elj3.f
f77  -syntax_only -warn unused -warn uninitialized -V  embed.f
f77  -syntax_only -warn unused -warn uninitialized -V  emetal.f
f77  -syntax_only -warn unused -warn uninitialized -V  emetal1.f
f77  -syntax_only -warn unused -warn uninitialized -V  emetal2.f
f77  -syntax_only -warn unused -warn uninitialized -V  emetal3.f
f77  -syntax_only -warn unused -warn uninitialized -V  emm3hb.f
f77  -syntax_only -warn unused -warn uninitialized -V  emm3hb1.f
f77  -syntax_only -warn unused -warn uninitialized -V  emm3hb2.f
f77  -syntax_only -warn unused -warn uninitialized -V  emm3hb3.f
f77  -syntax_only -warn unused -warn uninitialized -V  empole.f
f77  -syntax_only -warn unused -warn uninitialized -V  empole1.f
f77  -syntax_only -warn unused -warn uninitialized -V  empole2.f
f77  -syntax_only -warn unused -warn uninitialized -V  empole3.f
f77  -syntax_only -warn unused -warn uninitialized -V  energy.f
f77  -syntax_only -warn unused -warn uninitialized -V  eopbend.f
f77  -syntax_only -warn unused -warn uninitialized -V  eopbend1.f
f77  -syntax_only -warn unused -warn uninitialized -V  eopbend2.f
f77  -syntax_only -warn unused -warn uninitialized -V  eopbend3.f
f77  -syntax_only -warn unused -warn uninitialized -V  eopdist.f
f77  -syntax_only -warn unused -warn uninitialized -V  eopdist1.f
f77  -syntax_only -warn unused -warn uninitialized -V  eopdist2.f
f77  -syntax_only -warn unused -warn uninitialized -V  eopdist3.f
f77  -syntax_only -warn unused -warn uninitialized -V  epitors.f
f77  -syntax_only -warn unused -warn uninitialized -V  epitors1.f
f77  -syntax_only -warn unused -warn uninitialized -V  epitors2.f
f77  -syntax_only -warn unused -warn uninitialized -V  epitors3.f
f77  -syntax_only -warn unused -warn uninitialized -V  erf.f
f77  -syntax_only -warn unused -warn uninitialized -V  erxnfld.f
f77  -syntax_only -warn unused -warn uninitialized -V  erxnfld1.f
f77  -syntax_only -warn unused -warn uninitialized -V  erxnfld2.f
f77  -syntax_only -warn unused -warn uninitialized -V  erxnfld3.f
f77  -syntax_only -warn unused -warn uninitialized -V  esolv.f
f77  -syntax_only -warn unused -warn uninitialized -V  esolv1.f
f77  -syntax_only -warn unused -warn uninitialized -V  esolv2.f
f77  -syntax_only -warn unused -warn uninitialized -V  esolv3.f
f77  -syntax_only -warn unused -warn uninitialized -V  estrbnd.f
f77  -syntax_only -warn unused -warn uninitialized -V  estrbnd1.f
f77  -syntax_only -warn unused -warn uninitialized -V  estrbnd2.f
f77  -syntax_only -warn unused -warn uninitialized -V  estrbnd3.f
f77  -syntax_only -warn unused -warn uninitialized -V  estrtor.f
f77  -syntax_only -warn unused -warn uninitialized -V  estrtor1.f
f77  -syntax_only -warn unused -warn uninitialized -V  estrtor2.f
f77  -syntax_only -warn unused -warn uninitialized -V  estrtor3.f
f77  -syntax_only -warn unused -warn uninitialized -V  etors.f
f77  -syntax_only -warn unused -warn uninitialized -V  etors1.f
f77  -syntax_only -warn unused -warn uninitialized -V  etors2.f
f77  -syntax_only -warn unused -warn uninitialized -V  etors3.f
f77  -syntax_only -warn unused -warn uninitialized -V  etortor.f
f77  -syntax_only -warn unused -warn uninitialized -V  etortor1.f
f77  -syntax_only -warn unused -warn uninitialized -V  etortor2.f
f77  -syntax_only -warn unused -warn uninitialized -V  etortor3.f
f77  -syntax_only -warn unused -warn uninitialized -V  eurey.f
f77  -syntax_only -warn unused -warn uninitialized -V  eurey1.f
f77  -syntax_only -warn unused -warn uninitialized -V  eurey2.f
f77  -syntax_only -warn unused -warn uninitialized -V  eurey3.f
f77  -syntax_only -warn unused -warn uninitialized -V  extra.f
f77  -syntax_only -warn unused -warn uninitialized -V  extra1.f
f77  -syntax_only -warn unused -warn uninitialized -V  extra2.f
f77  -syntax_only -warn unused -warn uninitialized -V  extra3.f
f77  -syntax_only -warn unused -warn uninitialized -V  fatal.f
f77  -syntax_only -warn unused -warn uninitialized -V  fft3d.f
f77  -syntax_only -warn unused -warn uninitialized -V  fftpack.f
f77  -syntax_only -warn unused -warn uninitialized -V  field.f
f77  -syntax_only -warn unused -warn uninitialized -V  final.f
f77  -syntax_only -warn unused -warn uninitialized -V  freeunit.f
f77  -syntax_only -warn unused -warn uninitialized -V  gda.f
f77  -syntax_only -warn unused -warn uninitialized -V  geometry.f
f77  -syntax_only -warn unused -warn uninitialized -V  getime.f
f77  -syntax_only -warn unused -warn uninitialized -V  getint.f
f77  -syntax_only -warn unused -warn uninitialized -V  getkey.f
f77  -syntax_only -warn unused -warn uninitialized -V  getmol2.f
f77  -syntax_only -warn unused -warn uninitialized -V  getnumb.f
f77  -syntax_only -warn unused -warn uninitialized -V  getpdb.f
f77  -syntax_only -warn unused -warn uninitialized -V  getprm.f
f77  -syntax_only -warn unused -warn uninitialized -V  getref.f
f77  -syntax_only -warn unused -warn uninitialized -V  getstring.f
f77  -syntax_only -warn unused -warn uninitialized -V  gettext.f
f77  -syntax_only -warn unused -warn uninitialized -V  getword.f
f77  -syntax_only -warn unused -warn uninitialized -V  getxyz.f
f77  -syntax_only -warn unused -warn uninitialized -V  gradient.f
f77  -syntax_only -warn unused -warn uninitialized -V  gradrgd.f
f77  -syntax_only -warn unused -warn uninitialized -V  gradrot.f
f77  -syntax_only -warn unused -warn uninitialized -V  groups.f
f77  -syntax_only -warn unused -warn uninitialized -V  grpline.f
f77  -syntax_only -warn unused -warn uninitialized -V  gyrate.f
f77  -syntax_only -warn unused -warn uninitialized -V  hessian.f
f77  -syntax_only -warn unused -warn uninitialized -V  hessrgd.f
f77  -syntax_only -warn unused -warn uninitialized -V  hessrot.f
f77  -syntax_only -warn unused -warn uninitialized -V  hybrid.f
f77  -syntax_only -warn unused -warn uninitialized -V  image.f
f77  -syntax_only -warn unused -warn uninitialized -V  impose.f
f77  -syntax_only -warn unused -warn uninitialized -V  induce.f
f77  -syntax_only -warn unused -warn uninitialized -V  inertia.f
f77  -syntax_only -warn unused -warn uninitialized -V  initial.f
f77  -syntax_only -warn unused -warn uninitialized -V  initprm.f
f77  -syntax_only -warn unused -warn uninitialized -V  initres.f
f77  -syntax_only -warn unused -warn uninitialized -V  initrot.f
f77  -syntax_only -warn unused -warn uninitialized -V  insert.f
f77  -syntax_only -warn unused -warn uninitialized -V  intedit.f
f77  -syntax_only -warn unused -warn uninitialized -V  intxyz.f
f77  -syntax_only -warn unused -warn uninitialized -V  invbeta.f
f77  -syntax_only -warn unused -warn uninitialized -V  invert.f
f77  -syntax_only -warn unused -warn uninitialized -V  jacobi.f
f77  -syntax_only -warn unused -warn uninitialized -V  kangang.f
f77  -syntax_only -warn unused -warn uninitialized -V  kangle.f
f77  -syntax_only -warn unused -warn uninitialized -V  katom.f
f77  -syntax_only -warn unused -warn uninitialized -V  kbond.f
f77  -syntax_only -warn unused -warn uninitialized -V  kcharge.f
f77  -syntax_only -warn unused -warn uninitialized -V  kdipole.f
f77  -syntax_only -warn unused -warn uninitialized -V  kewald.f
f77  -syntax_only -warn unused -warn uninitialized -V  kgeom.f
f77  -syntax_only -warn unused -warn uninitialized -V  kimprop.f
f77  -syntax_only -warn unused -warn uninitialized -V  kimptor.f
f77  -syntax_only -warn unused -warn uninitialized -V  kinetic.f
f77  -syntax_only -warn unused -warn uninitialized -V  kmetal.f
f77  -syntax_only -warn unused -warn uninitialized -V  kmpole.f
f77  -syntax_only -warn unused -warn uninitialized -V  kopbend.f
f77  -syntax_only -warn unused -warn uninitialized -V  kopdist.f
f77  -syntax_only -warn unused -warn uninitialized -V  korbit.f
f77  -syntax_only -warn unused -warn uninitialized -V  kpitors.f
f77  -syntax_only -warn unused -warn uninitialized -V  kpolar.f
f77  -syntax_only -warn unused -warn uninitialized -V  ksolv.f
f77  -syntax_only -warn unused -warn uninitialized -V  kstrbnd.f
f77  -syntax_only -warn unused -warn uninitialized -V  kstrtor.f
f77  -syntax_only -warn unused -warn uninitialized -V  ktors.f
f77  -syntax_only -warn unused -warn uninitialized -V  ktortor.f
f77  -syntax_only -warn unused -warn uninitialized -V  kurey.f
f77  -syntax_only -warn unused -warn uninitialized -V  kvdw.f
f77  -syntax_only -warn unused -warn uninitialized -V  lattice.f
f77  -syntax_only -warn unused -warn uninitialized -V  lbfgs.f
f77  -syntax_only -warn unused -warn uninitialized -V  lights.f
f77  -syntax_only -warn unused -warn uninitialized -V  lowcase.f
f77  -syntax_only -warn unused -warn uninitialized -V  makeint.f
f77  -syntax_only -warn unused -warn uninitialized -V  makepdb.f
f77  -syntax_only -warn unused -warn uninitialized -V  makeref.f
f77  -syntax_only -warn unused -warn uninitialized -V  makexyz.f
f77  -syntax_only -warn unused -warn uninitialized -V  maxwell.f
f77  -syntax_only -warn unused -warn uninitialized -V  mdinit.f
f77  -syntax_only -warn unused -warn uninitialized -V  mdrest.f
f77  -syntax_only -warn unused -warn uninitialized -V  mdsave.f
f77  -syntax_only -warn unused -warn uninitialized -V  mdstat.f
f77  -syntax_only -warn unused -warn uninitialized -V  mechanic.f
f77  -syntax_only -warn unused -warn uninitialized -V  merge.f
f77  -syntax_only -warn unused -warn uninitialized -V  minimize.f
f77  -syntax_only -warn unused -warn uninitialized -V  minirot.f
f77  -syntax_only -warn unused -warn uninitialized -V  minrigid.f
f77  -syntax_only -warn unused -warn uninitialized -V  molecule.f
f77  -syntax_only -warn unused -warn uninitialized -V  moments.f
f77  -syntax_only -warn unused -warn uninitialized -V  monte.f
f77  -syntax_only -warn unused -warn uninitialized -V  mutate.f
f77  -syntax_only -warn unused -warn uninitialized -V  newton.f
f77  -syntax_only -warn unused -warn uninitialized -V  newtrot.f
f77  -syntax_only -warn unused -warn uninitialized -V  nextarg.f
f77  -syntax_only -warn unused -warn uninitialized -V  nexttext.f
f77  -syntax_only -warn unused -warn uninitialized -V  nucleic.f
f77  -syntax_only -warn unused -warn uninitialized -V  number.f
f77  -syntax_only -warn unused -warn uninitialized -V  numeral.f
f77  -syntax_only -warn unused -warn uninitialized -V  numgrad.f
f77  -syntax_only -warn unused -warn uninitialized -V  ocvm.f
f77  -syntax_only -warn unused -warn uninitialized -V  openend.f
f77  -syntax_only -warn unused -warn uninitialized -V  optimize.f
f77  -syntax_only -warn unused -warn uninitialized -V  optirot.f
f77  -syntax_only -warn unused -warn uninitialized -V  optrigid.f
f77  -syntax_only -warn unused -warn uninitialized -V  optsave.f
f77  -syntax_only -warn unused -warn uninitialized -V  orbital.f
f77  -syntax_only -warn unused -warn uninitialized -V  orient.f
f77  -syntax_only -warn unused -warn uninitialized -V  orthog.f
f77  -syntax_only -warn unused -warn uninitialized -V  overlap.f
f77  -syntax_only -warn unused -warn uninitialized -V  path.f
f77  -syntax_only -warn unused -warn uninitialized -V  pdbxyz.f
f77  -syntax_only -warn unused -warn uninitialized -V  piscf.f
f77  -syntax_only -warn unused -warn uninitialized -V  polarize.f
f77  -syntax_only -warn unused -warn uninitialized -V  polymer.f
f77  -syntax_only -warn unused -warn uninitialized -V  power.f
f77  -syntax_only -warn unused -warn uninitialized -V  precise.f
f77  -syntax_only -warn unused -warn uninitialized -V  pressure.f
f77  -syntax_only -warn unused -warn uninitialized -V  prmedit.f
f77  -syntax_only -warn unused -warn uninitialized -V  prmkey.f
f77  -syntax_only -warn unused -warn uninitialized -V  promo.f
f77  -syntax_only -warn unused -warn uninitialized -V  protein.f
f77  -syntax_only -warn unused -warn uninitialized -V  prtdyn.f
f77  -syntax_only -warn unused -warn uninitialized -V  prterr.f
f77  -syntax_only -warn unused -warn uninitialized -V  prtint.f
f77  -syntax_only -warn unused -warn uninitialized -V  prtmol2.f
f77  -syntax_only -warn unused -warn uninitialized -V  prtpdb.f
f77  -syntax_only -warn unused -warn uninitialized -V  prtprm.f
f77  -syntax_only -warn unused -warn uninitialized -V  prtseq.f
f77  -syntax_only -warn unused -warn uninitialized -V  prtxyz.f
f77  -syntax_only -warn unused -warn uninitialized -V  pss.f
f77  -syntax_only -warn unused -warn uninitialized -V  pssrigid.f
f77  -syntax_only -warn unused -warn uninitialized -V  pssrot.f
f77  -syntax_only -warn unused -warn uninitialized -V  quatfit.f
f77  -syntax_only -warn unused -warn uninitialized -V  radial.f
f77  -syntax_only -warn unused -warn uninitialized -V  random.f
f77  -syntax_only -warn unused -warn uninitialized -V  rattle.f
f77  -syntax_only -warn unused -warn uninitialized -V  readdyn.f
f77  -syntax_only -warn unused -warn uninitialized -V  readint.f
f77  -syntax_only -warn unused -warn uninitialized -V  readmol2.f
f77  -syntax_only -warn unused -warn uninitialized -V  readpdb.f
f77  -syntax_only -warn unused -warn uninitialized -V  readprm.f
f77  -syntax_only -warn unused -warn uninitialized -V  readseq.f
f77  -syntax_only -warn unused -warn uninitialized -V  readxyz.f
f77  -syntax_only -warn unused -warn uninitialized -V  replica.f
f77  -syntax_only -warn unused -warn uninitialized -V  rgdstep.f
f77  -syntax_only -warn unused -warn uninitialized -V  rings.f
f77  -syntax_only -warn unused -warn uninitialized -V  rmsfit.f
f77  -syntax_only -warn unused -warn uninitialized -V  rotlist.f
f77  -syntax_only -warn unused -warn uninitialized -V  rotpole.f
f77  -syntax_only -warn unused -warn uninitialized -V  saddle.f
f77  -syntax_only -warn unused -warn uninitialized -V  scan.f
f77  -syntax_only -warn unused -warn uninitialized -V  sdstep.f
f77  -syntax_only -warn unused -warn uninitialized -V  search.f
f77  -syntax_only -warn unused -warn uninitialized -V  setime.f
f77  -syntax_only -warn unused -warn uninitialized -V  shakeup.f
f77  -syntax_only -warn unused -warn uninitialized -V  sigmoid.f
f77  -syntax_only -warn unused -warn uninitialized -V  sktstuff.f
f77  -syntax_only -warn unused -warn uninitialized -V  smooth.f
f77  -syntax_only -warn unused -warn uninitialized -V  sniffer.f
f77  -syntax_only -warn unused -warn uninitialized -V  sockets.f
f77  -syntax_only -warn unused -warn uninitialized -V  sort.f
f77  -syntax_only -warn unused -warn uninitialized -V  spacefill.f
f77  -syntax_only -warn unused -warn uninitialized -V  spectrum.f
f77  -syntax_only -warn unused -warn uninitialized -V  square.f
f77  -syntax_only -warn unused -warn uninitialized -V  suffix.f
f77  -syntax_only -warn unused -warn uninitialized -V  superpose.f
f77  -syntax_only -warn unused -warn uninitialized -V  surface.f
f77  -syntax_only -warn unused -warn uninitialized -V  surfatom.f
f77  -syntax_only -warn unused -warn uninitialized -V  switch.f
f77  -syntax_only -warn unused -warn uninitialized -V  sybylxyz.f
f77  -syntax_only -warn unused -warn uninitialized -V  temper.f
f77  -syntax_only -warn unused -warn uninitialized -V  testgrad.f
f77  -syntax_only -warn unused -warn uninitialized -V  testhess.f
f77  -syntax_only -warn unused -warn uninitialized -V  testlight.f
f77  -syntax_only -warn unused -warn uninitialized -V  testrot.f
f77  -syntax_only -warn unused -warn uninitialized -V  timer.f
f77  -syntax_only -warn unused -warn uninitialized -V  timerot.f
f77  -syntax_only -warn unused -warn uninitialized -V  tncg.f
f77  -syntax_only -warn unused -warn uninitialized -V  torphase.f
f77  -syntax_only -warn unused -warn uninitialized -V  torsions.f
f77  -syntax_only -warn unused -warn uninitialized -V  trimtext.f
f77  -syntax_only -warn unused -warn uninitialized -V  unitcell.f
f77  -syntax_only -warn unused -warn uninitialized -V  upcase.f
f77  -syntax_only -warn unused -warn uninitialized -V  verlet.f
f77  -syntax_only -warn unused -warn uninitialized -V  version.f
f77  -syntax_only -warn unused -warn uninitialized -V  vibrate.f
f77  -syntax_only -warn unused -warn uninitialized -V  vibrot.f
f77  -syntax_only -warn unused -warn uninitialized -V  volume.f
f77  -syntax_only -warn unused -warn uninitialized -V  volume1.f
f77  -syntax_only -warn unused -warn uninitialized -V  volume2.f
f77  -syntax_only -warn unused -warn uninitialized -V  xtalfit.f
f77  -syntax_only -warn unused -warn uninitialized -V  xtalmin.f
f77  -syntax_only -warn unused -warn uninitialized -V  xyzatm.f
f77  -syntax_only -warn unused -warn uninitialized -V  xyzedit.f
f77  -syntax_only -warn unused -warn uninitialized -V  xyzint.f
f77  -syntax_only -warn unused -warn uninitialized -V  xyzpdb.f
f77  -syntax_only -warn unused -warn uninitialized -V  xyzsybyl.f
f77  -syntax_only -warn unused -warn uninitialized -V  zatom.f
